
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>茶杯虎 - 发现好电影，分享新乐趣</title>
    <meta name="keywords" content="茶杯虎,影视搜索,电影搜索,茶杯狐,电影狗"/>
    <meta name="description" content="第二代影视搜索引擎，通过电影名、演员、导演等关键词进行搜索，直达电影资源站，与茶杯狐,51搜剧,电影淘淘,电影狗等引擎不同的是增加了影视评论以及剧情详细介绍，未来会增加影视下载，让电影搜索类更高效、更便捷、更精准！"/>

    <meta property="og:title" content="茶杯虎 - 发现好电影，分享新乐趣">
    <meta property="og:keywords" content="茶杯虎,影视搜索,电影搜索,茶杯狐,电影狗">
    <meta property="og:description" content="第二代影视搜索引擎，通过电影名、演员、导演等关键词进行搜索，直达电影资源站，与茶杯狐,51搜剧,电影淘淘,电影狗等引擎不同的是增加了影视评论以及剧情详细介绍，未来会增加影视下载，让电影搜索类更高效、更便捷、更精准！"/>

    <meta name="apple-mobile-web-app-title" content="茶杯虎搜索">
    <link rel="apple-touch-icon-precomposed" sizes="180x180" href="/icon-29@3x.png">

<script>
(function(){
var el = document.createElement("script");
el.src = "https://lf1-cdn-tos.bytegoofy.com/goofy/ttzz/push.js?e5c5ac7982d2d8427ecc00acdf631a5a0c86241e7f550080f28f69cf25ff1674fd9a9dcb5ced4d7780eb6f3bbd089073c2a6d54440560d63862bbf4ec01bba3a";
el.id = "ttzz";
var s = document.getElementsByTagName("script")[0];
s.parentNode.insertBefore(el, s);
})(window)
</script>
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
    <link rel="stylesheet" href="/static/search/css/reset.css">
    <link rel="stylesheet" href="/static/search/css/com.min.css">
    <link rel="stylesheet" href="/static/search/css/min.css">
    <link rel="stylesheet" href="/static/css/common.css">
    <script type="text/javascript" src="/static/search/js/jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="/static/layer/layer.js"></script>
    <link rel="stylesheet" href="/static/jquery-ui-1.12.1/jquery-ui.min.css">
    <script type="text/javascript" src="/static/jquery-ui-1.12.1/jquery-ui.js"></script>
    <script type="text/javascript" src="/static/js/common.js"></script>
    <style>
        .midContainer {
            position: absolute;
            height: fit-content;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
        }
    </style>
</head>
<body>
<div class="headerContainer">
    <div class="headerInner">
        <div class="headerMenu">
            <h2><a title="茶杯虎首页" href="/">首页</a></h2>
            <h2><a title="茶杯虎电影" href="/yingku-list/1-0-0-0-0-0-0.html">电影</a></h2>
            <h2><a title="茶杯虎电视剧" href="/yingku-list/2-0-0-0-0-0-0.html">电视剧</a></h2>
            <h2><a title="茶杯虎动漫" href="/yingku-list/3-0-0-0-0-0-0.html">动漫站</a></h2>
            <h2><a title="茶杯虎影视库" href="/yingku">影视库</a></h2>
            <h2><a title="茶杯虎明星库" href="/actor">明星库</a></h2>
            <!-- <h2><a rel="nofollow" href="/use.html">使用教程</a></h2>-->
        </div>
        <!---headerMenu--->
        <div class="headerUserMenu">
            <li class="userName"><a href="javascript:;"></a></li>
            <li class="headerUserPopMenu"></li>
        </div>
        <!---headerUserMenu--->
    </div>
</div>

    <div class="indexMidContainer">
        <div class="midContainer">
            <div class="slogo"><h1><a href="javascript:;">茶杯虎引擎</a></h1><span><b>&nbsp;&nbsp;&nbsp;<font color="#1065e6">7</font><font color="#df432e">2</font><font color="#ffb709">5</font><font color="#166df1">9</font><font color="#03a25d">9</font><font color="#d64632">8</font>.com</b></span></div>                        
            <div class="soForm">
                <form method="post" action="/keywords.html" id="searchForm">
                    <div class="soOuter">
                        <div class="input">
                            <input type="text" id="soInput" name="keywords" incolor="#555" outcolor="#aaa" autocomplete="off" value="" placeholder="输入影片关键字搜索" >
                            <div class="soTipDiv" id="soTipDiv">

                            </div>
                        </div>
                    </div>
                    <input type="hidden" name="type" value="movie">
                    <div class="subBtn"><a id="soSubmit" href="javascript:;"></a></div>
                </form>
            </div>

            <div class="indexHotMovies">
                                                            <li><a title="野蛮人免费观看" href="/movie/105721.html">野蛮人</a></li>
                                            <li><a title="因果报应免费观看" href="/movie/264785.html">因果报应</a></li>
                                            <li><a title="阿诺拉免费观看" href="/movie/265863.html">阿诺拉</a></li>
                                            <li><a title="蓦然回首免费观看" href="/movie/229434.html">蓦然回首</a></li>
                                            <li><a title="某种物质免费观看" href="/movie/260388.html">某种物质</a></li>
                                            <li><a title="泳者之心免费观看" href="/movie/223833.html">泳者之心</a></li>
                                            <li><a title="魔法坏女巫免费观看" href="/movie/84936.html">魔法坏女巫</a></li>
                                            <li><a title="荒野机器人免费观看" href="/movie/265531.html">荒野机器人</a></li>
                                            <li><a title="姥姥的外孙免费观看" href="/movie/222280.html">姥姥的外孙</a></li>
                                            <li><a title="不能说的秘密免费观看" href="/movie/109532.html">不能说的秘密</a></li>
                                                </div>
        </div>
    </div>
<!---headerContainer--->
<div class="clear"></div>
<div class="footerContainer" style="margin: 0px; display: block;">
    <div class="mainContainer centerContainer">
        <div class="copyRight">
            <li><span id="span"></span>
           <script type="text/javascript">
    function runtime(){
        // 初始时间，月/日/年 时:分:秒
        X = new Date("8/31/2019 00:00:00");
        Y = new Date();
        T = (Y.getTime()-X.getTime());
        M = 24*60*60*1000;
        a = T/M;
        A = Math.floor(a);
        b = (a-A)*24;
        B = Math.floor(b);
        c = (b-B)*60;
        C = Math.floor((b-B)*60);
        D = Math.floor((c-C)*60);
        //信息写入到DIV中
        span.innerHTML = "茶杯虎已运行: "+A+"天"+B+"小时"+C+"分"+D+"秒"
    }
    setInterval(runtime, 1000);
</script></li>
            <li><a href="javascript:void(0)" onclick="begMovie()">留言反馈</a></li>
            <li><a href="/sitemap.xml">Sitemap</a></li>
<li><a rel="nofollow" href="https://beian.miit.gov.cn/" target="_blank" >桂ICP备11002218号</a></li>
            <li>广西违法和不良信息举报电话：0771-5502041</li>
                            <li>友情链接:<li>
            </li>
                                                <li><a href="https://www.mayi93.com" target="_blank">笔趣阁</a></li>
                                    <li><a href="https://www.7373a.com" target="_blank">鲨鱼搜索</a></li>
                                        <li><a href="" target="_blank"></a></li>
            
    </div>
    </div>
</div>
<div class="goTopBtn ieFloat"><a title="返回顶部" href="javascript:;"><span>TOP</span></a></div>

<div id="backScreen" lockwin=""></div>
<div id="alertBox" style="display:none;">
    <div class="borderStyle">
        <div id="alertTitle"></div>
        <div id="alertContent"></div>
    </div>
</div>
<div id="autoLoadPageTip" class="ieFloat"></div>
</body>
</html>
<script async data-id="101469878" src="//static.getclicky.com/js"></script><script>
    function IsMobile() {
        var isMobile = {
            Android: function () {
                return navigator.userAgent.match(/Android/i) ? true : false;
            },
            BlackBerry: function () {
                return navigator.userAgent.match(/BlackBerry/i) ? true : false;
            },
            iOS: function () {
                return navigator.userAgent.match(/iPhone|iPad|iPod/i) ? true : false;
            },
            Windows: function () {
                return navigator.userAgent.match(/IEMobile/i) ? true : false;
            },
            any: function () {
                return (isMobile.Android() || isMobile.BlackBerry() || isMobile.iOS()
                    || isMobile.Windows());
            }
        };

        return isMobile.any(); //是移动设备
    }

    let wh = $(window).height()
    $(".indexMidContainer").css({"height": wh - 63 + 'px'})


</script>

